.SwaTable {
    width: 100%;
    color: black;
}

.SwaTableHeaderRow {
    height: 40px;
    color: #FFE81F;
}

.SwaTableRow {
    height: 40px;
}

.SwaHeaderColumn {
    width: 20%;
}

.SwaTableRow:hover {
    background-color: rgba(0, 0, 0, 0.100);
    cursor: pointer;
    transition: .2s ease-in-out;
    border-radius: 20px;
}

thead tr th {
    background: black;
}

thead tr th:first-child {
    border-top-left-radius: 10px;
}

thead tr th:last-child {
    border-top-right-radius: 10px;
}

th {
    font-family: OpenSans-Bold;
}

td {
    font-family: Roboto-Regular;
    border-bottom: 1px solid rgb(222, 222, 222);
}